MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions | Variables
Count.hxx File Reference
`#include "Compiler.h"`
`#include <stdint.h>`
Include dependency graph for Count.hxx:

Go to the source code of this file.

## Functions
| gcc_nonnull (3) void PrintSongCount(Response &r

## Variables
const Partition & | partition
const Partition const char * | name
const Partition const char const SongFilter * | filter
const Partition const char const SongFilter TagType | group

## Function Documentation

gcc_nonnull | ( | 3 |  | ) |

## Variable Documentation

const Partition const char const SongFilter* filter

Definition at line 34 of file Count.hxx.

const Partition const char const SongFilter TagType group

Definition at line 34 of file Count.hxx.

const Partition const char* name

Definition at line 34 of file Count.hxx.

const Partition& partition

Definition at line 34 of file Count.hxx.